Subject: Re: [lojban] ce'u

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 23 Aug 2001 23:55:50

la and cusku di'e

>I must say though, that given the actual usage of nu, which so
>often seems to me to be wrong, your story reflects actual usage.
>I just think that neither your story nor much usage makes much
>sense.

I think you are right that nu is used wrong, but I don't think
the alternative is du'u in those cases. The problem, I think, is
as usual the quantifiers. {le nu broda} should refer to an event
in real space-time to the same extent that {le gerku} does.
{lo'e nu broda} is what we should use when referring to events
that don't ca'a fasnu.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp